
Figure - Bug #117943
【IOV-28104】【VC1】【内部】【应用测试】【台架】【EE环境】【副屏】西瓜视频-放映厅-播放-播放窗口
仅半屏
2023-05-15 20:41 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-15

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：2023.5.15

【前提条件】：副屏上电

【操作步骤】

1.西瓜视频-放映厅-播放

【实际结果】

1、播放窗口仅半屏

2、全屏设置按扭在右边，未显示，无法切换全屏

【期望结果】

1、功能正常

2、可以考虑加到强制横屏列表

【备注】：

【副屏版本号】：01.00.0095.C103

西瓜视频版本号：7.5.4

History

#1 - 2023-05-15 22:06 - CDTS_TEST 王成

- Subject changed from 【IOV-28104】【AF】【EVT】【Audio】点开视频或者音频，会出现播放一卡一卡的情况，连接蓝牙耳机，播放正常 to 

【IOV-28104】【VC1】【内部】【应用测试】【台架】【EE环境】【副屏】西瓜视频-放映厅-播放-播放窗口仅半屏

#2 - 2023-05-15 22:06 - CDTS_TEST 王成

- Category changed from 窗口定制 to CD-FW

#3 - 2023-05-16 14:39 - CD FW 曹覃刚

- File Screenshot from 2023-05-16 13-55-16.png added

- File Screenshot from 2023-05-16 13-54-43.png added

- File Screenshot from 2023-05-16 13-54-24.png added

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成
我们将西瓜视频添加到了强制横屏应用列表中

显示效果请参考截图, 请帮助同步信息给客户，确认是否需要添加此应用到强制横屏应用中

注:我们只能控制是否强制横屏，但是不管横屏还是竖屏，应用页面的显示效果由应用本身决定

#4 - 2023-05-17 15:06 - CDTS_TEST 王成

- File 28104西瓜视频横屏显示-117943-.png added

- Status changed from NEED_INFO to RESOLVED

客户确认使用当前横屏效果

#5 - 2023-05-17 15:06 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-17 15:07 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

Snipaste_2023-05-15_20-38-26.png 183 KB 2023-05-15 CDTS_TEST 王成

Screenshot from 2023-05-16 13-55-16.png 1.16 MB 2023-05-16 CD FW 曹覃刚

Screenshot from 2023-05-16 13-54-43.png 1.48 MB 2023-05-16 CD FW 曹覃刚

Screenshot from 2023-05-16 13-54-24.png 394 KB 2023-05-16 CD FW 曹覃刚

28104西瓜视频横屏显示-117943-.png 31.1 KB 2023-05-17 CDTS_TEST 王成
